WEMonthLabel(3)

NAME
WEMonthLabel

SYNOPSIS
WEMonthLabel { orientation; dayOfWeek; weekOfYear; colspan; }

BINDINGS

orientation

dayOfWeek

weekOfYear

colspan

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults